CREATE TABLE VS4TInventAdjustMP
	(
	TIjMTIjtNo nvarchar(30) NOT NULL,
	TIjMLn int NOT NULL,
	TIjMQuantityBal float(53) NULL,
	TIjMQuantityAdj float(53) NULL,
	TIjMQuantityBal2 float(53) NULL,
	TIjMQuantityAdj2 float(53) NULL,
	TIjMQuantityBal3 float(53) NULL,
	TIjMQuantityAdj3 float(53) NULL,
	TIjMAmountAdj money NULL,
	TIjMAmountBal money NULL,
	TIjMFlag1 smallint NULL,
	TIjMFlag2 smallint NULL,
	TIjMFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventAdjustMP ADD CONSTRAINT
	PK_VS4TInventAdjustMP PRIMARY KEY CLUSTERED 
	(
	TIjMTIjtNo,
	TIjMLn
	) ON [PRIMARY]

GO
